Welcome to the Forum Archive!

Years of conversation fill a ton of digital pages, and we've kept all of it accessible to browse or copy over. Whether you're looking for reveal articles for older champions, or the first time that Rammus rolled into an "OK" thread, or anything in between, you can find it here. When you're finished, check out the boards to join in the latest League of Legends discussions.

GO TO BOARDS


Tutorial: Running League Of Legends on Ubuntu (and other Debian derivatives)

Comment below rating threshold, click here to show it.

WeWillEndure

Junior Member

07-30-2011

Alright, I changed the permissions, but now I get this error. >_>;; This thing just hates me.


Comment below rating threshold, click here to show it.

StickyTentacle

Junior Member

07-31-2011

OK so i realized that while i was extracting the ace client patches, i wasnt executing them. In case anyone else is having that problem its resolved by running the ace_sap.exe in terminal, along the same lines as anything else.
But I patched everything and it appears I took a step backwards.
this is my screen now (before I had Shaco crouched on the roof)
http://s86.photobucket.com/albums/k100/Anzillu/?action=view&current=lolinstall1.png

Any ideas? I downloaded a 60mb patch for my winelol earlier today, and patched the 3.11 Wukong patch an hour ago.

Help is appreciated so I don't have to keep playing on my brothers PC.


Comment below rating threshold, click here to show it.

nankura

Junior Member

07-31-2011

ok im past the install part that all went exactly as your screenshots, im on mint 10. but the command wineloldeps doesnt work

when i execute that i get no such command

im on mint 10 btw, so maybe theres a package or core package mint 11 has that 10 doesnt have or something for dependancys commands


Comment below rating threshold, click here to show it.

motziesel

Junior Member

08-01-2011

Quote:
nankura:
ok im past the install part that all went exactly as your screenshots, im on mint 10. but the command wineloldeps doesnt work

when i execute that i get no such command

im on mint 10 btw, so maybe theres a package or core package mint 11 has that 10 doesnt have or something for dependancys commands


Cause of the newest update the command is not available anymore.


Comment below rating threshold, click here to show it.

haygus

Junior Member

08-01-2011

Quote:
motziesel:
Cause of the newest update the command is not available anymore.


What is the new command ?

Ty.


Comment below rating threshold, click here to show it.

motziesel

Junior Member

08-01-2011

Quote:
haygus:
What is the new command ?

Ty.


hm I just read this:

Quote:

winelol (1.3.25~natty1) natty; urgency=low

* All changes and improvements of WINE 1.3.25
* OLE Patch also applies for the League of Legends launcher
* No symlink are available anymore. You have to use /opt/winelol/bin/.
* Deleted the wineloldepends script.
-- Stefan Elser <email address hidden> Thu, 30 Jul 2011 19:00:00 +0100


Maybe we don't need this anymore...

I'm still loading the ACE-Client...


Comment below rating threshold, click here to show it.

Megacack

Member

08-01-2011

Im stuck after you install winelol. I installed it but for some reason when i type "wineloldeps" it gives me a response. "wineloldeps: command not found" Please help cause i desperately want league of legends on ubuntu!


Comment below rating threshold, click here to show it.

motziesel

Junior Member

08-02-2011

The command got readded!


Comment below rating threshold, click here to show it.

Belsambar

Senior Member

08-02-2011

Hi, when I try to log in, I get an error saying client version 1.36.36 is rejected by server. What's going wrong and how do I fix it?


Comment below rating threshold, click here to show it.

StickyTentacle

Junior Member

08-02-2011

Quote:
Belsambar:
Hi, when I try to log in, I get an error saying client version 1.36.36 is rejected by server. What's going wrong and how do I fix it?


did you execute your ace patches through terminal in the old directory?